{
  "management_wanted:welcome_to_management_wanted": {
    "criteria": {
      "welcome_to_management_wanted_0": "2026-02-04 15:51:04 -0600"
    },
    "done": true
  },
  "yuushya:grant_book_on_join": {
    "criteria": {
      "tick": "2026-02-04 15:51:04 -0600"
    },
    "done": true
  },
  "lootr:root": {
    "criteria": {
      "always_true": "2026-02-04 15:51:04 -0600"
    },
    "done": true
  },
  "fazcraft:root_advancement": {
    "criteria": {
      "root_advancement_0": "2026-02-04 15:51:04 -0600"
    },
    "done": true
  },
  "animatronic_containment:ac_start": {
    "criteria": {
      "ac_start_0": "2026-02-04 15:51:04 -0600"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2026-02-04 15:51:06 -0600"
    },
    "done": false
  },
  "fazcraft:get_redstone": {
    "criteria": {
      "get_redstone_0": "2026-02-04 15:52:05 -0600"
    },
    "done": true
  },
  "friendsandfoes:misc/yellow_dye_from_buttercup": {
    "criteria": {
      "has_the_recipe": "2026-02-04 20:12:24 -0600"
    },
    "done": true
  },
  "mowziesmobs:root": {
    "criteria": {
      "custom_test_name": "2026-02-04 20:12:36 -0600"
    },
    "done": true
  },
  "betterdungeons:root": {
    "criteria": {
      "always": "2026-02-04 20:12:36 -0600"
    },
    "done": true
  },
  "the_multiverse_of_freddys:into_madness": {
    "criteria": {
      "into_madness_0": "2026-02-04 20:12:36 -0600"
    },
    "done": true
  },
  "betterdeserttemples:root": {
    "criteria": {
      "always": "2026-02-04 20:12:36 -0600"
    },
    "done": true
  },
  "chucklins_random_stuff:cheeseunlockrecipes": {
    "criteria": {
      "cheeseunlockrecipes_0": "2026-02-04 20:20:01 -0600"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2026-02-04 23:47:47 -0600"
    },
    "done": true
  },
  "management_wanted:kill_animatronic": {
    "criteria": {
      "kill_animatronic_0": "2026-02-05 16:21:04 -0600"
    },
    "done": true
  },
  "fazcraft:get_glass": {
    "criteria": {
      "get_glass_0": "2026-02-05 16:33:01 -0600"
    },
    "done": true
  },
  "the_multiverse_of_freddys:hate_advancement": {
    "criteria": {
      "hate_advancement_0": "2026-02-05 21:38:44 -0600"
    },
    "done": true
  },
  "the_multiverse_of_freddys:emotional_energy_advancement": {
    "criteria": {
      "emotional_energy_advancement_0": "2026-02-05 21:38:51 -0600"
    },
    "done": true
  },
  "management_wanted:animatronic_kills_you": {
    "criteria": {
      "animatronic_kills_you_0": "2026-02-05 21:40:41 -0600"
    },
    "done": true
  },
  "management_wanted:fnaf_1_animatronic_kills_you": {
    "criteria": {
      "fnaf_1_animatronic_kills_you_0": "2026-02-05 21:47:11 -0600"
    },
    "done": true
  },
  "fazcraft:get_parts": {
    "criteria": {
      "get_parts_0": "2026-02-07 06:46:07 -0600"
    },
    "done": true
  },
  "fazcraft:get_iron": {
    "criteria": {
      "get_iron_0": "2026-02-07 13:17:02 -0600"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2026-02-07 13:17:02 -0600"
    },
    "done": true
  },
  "fazcraft:get_flash_beacon_helmet": {
    "criteria": {
      "get_flash_beacon_helmet_0": "2026-02-07 16:55:50 -0600"
    },
    "done": true
  },
  "fazcraft:defeat_freddy_advancement": {
    "criteria": {
      "defeat_freddy_advancement_0": "2026-02-07 19:42:48 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2026-02-08 16:39:56 -0600"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2026-02-08 17:12:22 -0600"
    },
    "done": true
  },
  "fazcraft:get_remnant": {
    "criteria": {
      "get_remnant_0": "2026-02-09 00:12:11 -0600"
    },
    "done": true
  },
  "management_wanted:door_crushed": {
    "criteria": {
      "door_crushed_0": "2026-02-12 17:11:45 -0600"
    },
    "done": true
  },
  "fazcraft:get_andesite": {
    "criteria": {
      "get_andesite_0": "2026-02-14 22:21:53 -0600"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2026-02-14 22:29:36 -0600"
    },
    "done": true
  },
  "fazcraft:get_iron_nug": {
    "criteria": {
      "get_iron_nug_0": "2026-02-15 06:48:43 -0600"
    },
    "done": true
  },
  "DataVersion": 3465
}